std::experimental::filesystem::filesystem_error(3)

NAME
std::experimental::filesystem::filesystem_error - std::experimental::filesystem::filesystem_error

Synopsis
   Defined in header <experimental/filesystem>
   class filesystem_error; (filesystem TS)
   An exception type thrown when errors are encountered.
   std-experimental-filesystem-filesystem error-inheritance.svg
                        Inheritance diagram

Member functions
   constructor constructs the error object
                 (public member function)
   path1 returns the paths that were involved in the operation that caused the
   path2 error
                 (public member function)
   what returns the explanatory string
                 (public member function)

See also
    This section is incomplete